local addonName, TOAST = ...

TOAST.commands = {}

local f = CreateFrame("Frame")
f:RegisterEvent("PLAYER_LOGIN")
f:SetScript("OnEvent", function()
    print("|cff33ff99TOAST|r v2.0 geladen.")
end)

SLASH_TOAST1 = "/toast"
SlashCmdList["TOAST"] = function(input)
    local cmd = strtrim(input):lower()
    if TOAST.commands[cmd] then
        TOAST.commands[cmd]()
    else
        print("|cff33ff99TOAST|r: onbekend commando. Beschikbaar: lb")
    end
end